{
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "authorCode=12345678",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/example/index",
          "pathName": "pages/example/index",
          "query": "id=1",
          "scene": null
        },
        {
          "name": "pages/camera/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/work/index",
          "pathName": "pages/work/index",
          "query": "type=0&id=1&rdw=kHYlUzoX",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "pages/e",
          "pathName": "pages/work/index",
          "query": "id=1&video_link=https://4dscene.oss-cn-shenzhen.aliyuncs.com/4dvedio/vedioU2oHYOsM.mp4",
          "scene": null
        }
      ]
    }
  },
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "%E6%A8%AA%E7%90%B4%E7%BB%BF%E5%B9%95%E5%B0%8F%E7%A8%8B%E5%BA%8F"
}